@charset "UTF-8";

.lp_wrap .step01 .back {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  z-index: -1;
}
.lp_wrap .step01 .back.trigger {
  transform: scale(1.5);
  transition: 1s 1s ease;
}
.lp_wrap .step01 .back.trigger.move {
  transform: scale(1);
}
.lp_wrap .step01 .catch {
  position: absolute;
  top: 7.2%;
  left: -3.5%;
  width: 41.5%;
}
.lp_wrap .step01 .catch.trigger {
  opacity: 0;
  transition: 0.6s 0.6s ease;
}
.lp_wrap .step01 .catch.trigger.move {
  opacity: 1;
}
.lp_wrap .step01 .slide01 {
  position: absolute;
  top: 44.2%;
  left: 0%;
  width: 549.5%;
  display: flex;
  animation: 30s step01-slide linear infinite;
  will-change: transform;
}
.lp_wrap .step01 .slide01 div {
  margin-right: 1%;
  animation: none;
}
.lp_wrap .step01 .slide01-s {
  position: absolute;
  top: 44.2%;
  left: 0%;
  width: 794.5%;
  display: flex;
  animation: 30s step01-slide linear infinite;
  will-change: transform;
}
.lp_wrap .step01 .slide01-s div {
  margin-right: 1%;
  animation: none;
}
@keyframes step01-slide {
  from {
    transform: translate3d(0,0,0);
  }
  to {
    transform: translate3d(-50%,0,0);
  }
}
.lp_wrap .step01 .icon{
  position: absolute;
  top: 45%;
  left: 7.25%;
  width: 85.5%;
}
.lp_wrap .step01 .slide02 {
  position: absolute;
  top: 67%;
  left: 0%;
  width: 100%;
}
.lp_wrap .step01 .slide02 .slider .slick-slide {
  margin: 0 0.6%;
  box-sizing: border-box;
}
.lp_wrap .step01 .slide02 .prev,
.lp_wrap .step01 .slide02 .next{
  position: absolute;
  top: 45%;
  width: 10.5%;
  z-index: 5;
}
.lp_wrap .step01 .slide02 .prev{
  left: 12%;
}
.lp_wrap .step01 .slide02 .next{
  right: 12%;
}